/* ---------------------------------------
	Responsive design code
-----------------------------------------*/

@media screen and (min-width: 1025px) {

.hidemobile5 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper-top {
	display: inherit;
}

#top {
	display: inherit;
}
#wrapper-slide {
	display: inherit;
}
#slide {
	display: inherit;
}
#wrapper-pre {
	display: inherit;
}
#block {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#main {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottom {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#foo {
	display: inherit;
}
#footer {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}


}

@media screen and (max-width: 1024px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 960px;
}

.hidemobile4 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper-top {
	display: inherit;
	margin-top:-10px;
}
#mobile {
	display: inherit;
}
#top {
	display: inherit;
}
.top-section-logo {
	width:200px;
}
.top-section-logo a {
	font-size:11px;
	letter-spacing:0.2px;
}
.top-section-logo a span {
	font-size:30px;
}
.top-section-menu {
	width:80%;
}
.top-section-menu a {
	letter-spacing:-1px;
	font-size:17px;
	margin: 0 7px;
}
.block-manya {
	padding:60px 20px;
}
#wrapper-slide {
	display: inherit;
}
#slide {
	display: inherit;
}
#wrapper-pre {
	display: inherit;
}
#block {
	display: inherit;
}
.block-preim3 {
	padding: 0 10px;
}
.block-usluga strong {
	font-size:27px;
}
#wrapper {
	display: inherit;
}
#main {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottom {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#foo {
	display: inherit;
}
#footer {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}
#mobile {
	display: none;
}
.from-home strong {
	line-height:30px;
	text-align:center;
	max-width:900px;
	font-size:24px;
}
.bh3 {
	font-size:15px;
}
.bh4 a {
	font-size:14px;
}
.bottom-home {
	margin-top:-160px;
}
}

@media screen and (max-width: 960px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 768px;
}

.hidemobile3 {
	display: none !important;
}

#body {
	display: inherit;
}
#wrapper-top {
	display: inherit;
}
.block-manya div {
	font-size:15px;
}
.block-manya div h3 {
	font-size:17px;
}
#mobile {
	display: inherit;
}
#top {
	display: inherit;
}
#wrapper-slide {
	display: inherit;
}
#slide {
	display: inherit;
}
#wrapper-pre {
	display: inherit;
}
#block {
	display: inherit;
}
#wrapper {
	display: inherit;
}
#main {
	display: inherit;
}
#maintopmodule {
	display: inherit;
}
#maincenter {
	display: inherit;
}
#center {
	display: inherit;
}
#centertop {
	display: inherit;
}
#centertopmodule {
	display: inherit;
}
#content {
	display: inherit;
}
#centerbottom {
	display: inherit;
}
#centerbottommodule {
	display: inherit;
}
#mainbottommodule {
	display: inherit;
}
#foo {
	display: inherit;
}
#footer {
	display: inherit;
}
#layout_error404_html {
	display: inherit;
}
#mobile {
	display: none;
}
.bottom-home {
	margin-left:0;
	width:auto;
}
.bh3 {
	font-size:13px;
	text-align:center;
	padding: 0 10px;
}
.bh3 img {
	float:none;
	margin-right:0;
	margin-top:0;
	display:block;
	margin:0 auto;
}
.bh4, .bh5{
	text-align:center;
	padding: 0 10px;
}
.bh4 img, .bh5 img {
	float:none;
	display:block;
	margin:0 auto 10px auto;
}
.bh4 a {
	font-size:13px;
}
.bottom-home {
	margin-top:-190px;
}
}

@media screen and (max-width: 768px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 524px;
}

.hidemobile2 {
	display: none !important;
}

#body {
	display: inherit;
}
#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-top {
	display: inherit;
}
#wrapper-top {
	height: auto !important;
}
#wrapper-top .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-top > div.inner {
	padding: 0;
}
#top > div.inner {
	padding: 20px 10px 10px 10px;
	margin: 0 auto 0 auto;
	display:block;
	background:#e0e2d9;
}
.top-section {
	display: block;
}
.top-section-logo {
	width:100%;
	margin-bottom:50px;
	margin-top:25px;
	text-align:center;
}
.top-section-logo a {
	font-size:16px;
	letter-spacing:0.6px;
}
.top-section-logo a span {
	color:#fe3e00;
	font-size:45px;
}
.top-section-logo a .yellow {
	color:#efea53;
}
.top-section-menu {
	width:100%;
	text-align:center;
}
.top-section-menu a {
	letter-spacing:-1px;
	font-size:16px;
	margin: 0 10px;
}
#mobile {
	display: block;
}
#mobile {
	height: auto !important;
}
#mobile .logobloc {
	float :none !important;
	width: auto !important;
}
#top {
	display: inherit;
}
#top {
	height: auto !important;
}
#top .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-slide {
	display: inherit;
}
#wrapper-slide {
	height: auto !important;
}
#wrapper-slide .logobloc {
	float :none !important;
	width: auto !important;
}
#slide {
	display: inherit;
}
#slide {
	height: auto !important;
}
#slide .logobloc {
	float :none !important;
	width: auto !important;
}
.from-home {
	max-width:500px;
	color:#363636;
	text-align:center;
	margin: 0 auto;
}
.from-home h1 {
	font-size:27px;
	text-align:left;
	font-family: Tahoma, sans-serif;
	font-weight:bold;
}
.from-home p {
	font-size:18px;
	color:#000;
	line-height:21px;
}
.from-home strong {
	font-size:21px;
	color:#000;
	letter-spacing:0;
	font-family: Tahoma, sans-serif;
	font-weight:bold;
}
.from-home strong > span {
	color:#000;
}
.dano a {
	font-size:21px;
	color:#000;
	font-family: Tahoma, sans-serif;
	font-weight:bold;
	letter-spacing:0;
}
.dano > .contact-vk {
	width:185px;
	font-weight:bold;
	padding: 7px 0 20px 0px;
	color:#5d85b0;
}
.dano > .contact-vk:hover {
	color:#ff511b;
}
#wrapper-pre {
	display: inherit;
}
#wrapper-pre {
	height: auto !important;
}
#wrapper-pre .logobloc {
	float :none !important;
	width: auto !important;
}
#block {
	display: inherit;
}
#block {
	height: auto !important;
}
#block .logobloc {
	float :none !important;
	width: auto !important;
}
.block-preims-header h2 {
	padding: 0 20px;
}
.block-preims-section-3 {
	display: block;
	padding: 20px 10px 0px 10px;
}
.block-preim3 {
	padding: 0 10px;
	max-width:100%;
	margin-bottom:40px;
}
.block-uslugi-section {
	display:block;
}
.block-usluga {
	padding: 0 20px;
	width:54%;
	margin: 0 auto;
}
.block-mani-inner {
	display:block;
}
.block-manya {
	display: block;
	width:auto;
	-moz-transform: skewY(-10deg);
	-webkit-transform: skewY(-10deg);
	-o-transform: skewY(-10deg);
	-ms-transform: skewY(-10deg);
	transform: skewY(-10deg);
	margin:0px 20px 80px 20px;
	padding:80px 40px 30px 40px;
	box-shadow:10px 15px 0px 0px rgba(33, 42, 49, 0.78);
}
.block-manya div h3 {
	font-size:21px;
	text-align:right;
	margin-bottom:0px;
}
.block-manya div h3:after {
	display:none;
}
.block-manya > div {
	display:block;
	-moz-transform: skewY(10deg);
	-webkit-transform: skewY(10deg);
	-o-transform: skewY(10deg);
	-ms-transform: skewY(10deg);
	transform: skewY(10deg);
	font-size:16px;
	line-height:24px;
}
.block-video-inner {
	display: block;
}
.block-video-left {
	width:auto;
	padding: 10px;
}
.block-video-right {
	width:auto;
	padding: 10px;
}
.block-nashi-ploshadki-inner {
	padding: 0 10px;
}
.ammo-text {
	padding:20px 20px;
}
.block-o-kompanii-inner {
	display: block;
}
.block-o-kompanii-inner-left {
	width:auto;
	padding: 56px 10px 0 10px;
}
.phone {
	padding-right:20px;
}
.block-o-kompanii-inner-right {
	width:auto;
	padding: 0 20px;
	margin-top:40px;
}
.block-o-kompanii-header {
	margin: 0px 0 60px 0;
}
.block-ammo-header-li {
	display: block;
}
.block-ammo-header-li p {
	background:#0d841e;
	font-size:18px;
	width:auto;
	margin: 0 10px;
	text-align:left;
	border: 5px solid #ffffff;
	border-radius: 0px 0px 0px 0px;
}
#wrapper {
	display: inherit;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	display: inherit;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	display: inherit;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	display: inherit;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertop {
	display: inherit;
}
#centertop {
	height: auto !important;
}
#centertop .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	display: inherit;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottom {
	display: inherit;
}
#centerbottom {
	height: auto !important;
}
#centerbottom .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#foo {
	display: inherit;
}
#foo {
	height: auto !important;
}
#foo .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	display: inherit;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
  .block-manya-wrapper{
    width:100%;
  }

}

@media screen and (max-width: 524px) {

img {
	max-width: 100%;
	height: auto;
}

.container {
	width: 292px;
}

.hidemobile1 {
	display: none !important;
}

#body {
	display: inherit;
}
#body {
	height: auto !important;
}
#body .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-top {
	display: inherit;
}
#wrapper-top {
	height: auto !important;
}
#wrapper-top .logobloc {
	float :none !important;
	width: auto !important;
}
#top {
	display: inherit;
}
#top {
	height: auto !important;
}
#top .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-slide {
	display: inherit;
}
#wrapper-slide {
	height: auto !important;
}
#wrapper-slide .logobloc {
	float :none !important;
	width: auto !important;
}
#slide {
	display: inherit;
}
#slide {
	height: auto !important;
}
#slide .logobloc {
	float :none !important;
	width: auto !important;
}
#wrapper-pre {
	display: inherit;
}
#wrapper-pre {
	height: auto !important;
}
#wrapper-pre .logobloc {
	float :none !important;
	width: auto !important;
}
#block {
	display: inherit;
}
#block {
	height: auto !important;
}
#block .logobloc {
	float :none !important;
	width: auto !important;
}
.top-section-menu a {
	letter-spacing:0px;
	font-size:15px;
	margin: 0 8px;
}
.top-section-menu a:nth-child(1), .top-section-menu a:nth-child(2) {
	display:none;
}
.from-home h1 {
	text-align:center;
}
.from-home p {
	font-size:16px;
}
.from-home strong {
	font-size:17px;
}
.dano a {
	font-size:17px;
}
.dano > .contact-vk {
	width:160px;
}
#wrapper {
	display: inherit;
}
#wrapper {
	height: auto !important;
}
#wrapper .logobloc {
	float :none !important;
	width: auto !important;
}
#maincontent > .inner {
	display: block;
}
#maincontent .column {
	width: 100% !important;
	clear:both;
	float:left
}
#maincontent .column1 div.inner, #maincontent .column2 div.inner {
	/*overflow:hidden;*/
}
#maincontent .column div.inner {
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.items-row .item, .column {
	width: auto !important;
	float: none;
	margin: 0 !important;
}

.column div.moduletable, .column div.moduletable_menu {
	float: none;
	width: auto !important;
	/*margin: 0 !important;
	padding: 0 !important;*/
}

/** specifique au formulaire de contact **/
.contact form fieldset dt {
	max-width: 80px;
}

.contact input, .contact textarea {
	max-width: 160px;
}#main {
	display: inherit;
}
#main {
	height: auto !important;
}
#main .logobloc {
	float :none !important;
	width: auto !important;
}
#maintopmodule {
	display: inherit;
}
#maintopmodule {
	height: auto !important;
}
#maintopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#maincenter {
	display: inherit;
}
#maincenter {
	height: auto !important;
}
#maincenter .logobloc {
	float :none !important;
	width: auto !important;
}
#center {
	display: inherit;
}
#center {
	height: auto !important;
}
#center .logobloc {
	float :none !important;
	width: auto !important;
}
#centertop {
	display: inherit;
}
#centertop {
	height: auto !important;
}
#centertop .logobloc {
	float :none !important;
	width: auto !important;
}
#centertopmodule {
	display: inherit;
}
#centertopmodule {
	height: auto !important;
}
#centertopmodule .logobloc {
	float :none !important;
	width: auto !important;
}
#content {
	display: inherit;
}
#content {
	height: auto !important;
}
#content .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottom {
	display: inherit;
}
#centerbottom {
	height: auto !important;
}
#centerbottom .logobloc {
	float :none !important;
	width: auto !important;
}
#centerbottommodule {
	display: inherit;
}
#centerbottommodule {
	height: auto !important;
}
#centerbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#mainbottommodule {
	display: inherit;
}
#mainbottommodule {
	height: auto !important;
}
#mainbottommodule .logobloc {
	float :none !important;
	width: auto !important;
}
#foo {
	display: inherit;
}
#foo {
	height: auto !important;
}
#foo .logobloc {
	float :none !important;
	width: auto !important;
}
#footer {
	display: inherit;
}
#footer {
	height: auto !important;
}
#footer .logobloc {
	float :none !important;
	width: auto !important;
}
#layout_error404_html {
	display: inherit;
}
#layout_error404_html {
	height: auto !important;
}
#layout_error404_html .logobloc {
	float :none !important;
	width: auto !important;
}
.block-uslugi-header h2 {
	font-size:30px;
	letter-spacing:-2px;
}
.block-usluga {
	width:auto;
}
.block-manihead h2 {
	font-size:27px;
	letter-spacing:-2px;
}
.block-manya {
	padding:40px 25px 50px 25px;
}
.block-video h3 {
	font-size:27px;
	letter-spacing:-2px;
	padding: 0px 10px 40px 10px;
	text-align:right;
}
.block-portfolio h3 {
	text-align:left;
	padding: 0 10px 50px 10px;
	font-size:27px;
	line-height:42px;
	letter-spacing:-2px;
}
.block-nashi-ploshadki h3 {
	font-size:27px;
	letter-spacing:-2px;
}
.block-ammo-header h3 {
	font-size:27px;
	letter-spacing:-2px;
}
.phone a {
	font-size:27px;
}
.phone {
	margin-bottom:30px;
}
.block-o-kompanii-inner-left {
	padding: 15px 10px 0 10px;
	line-height:27px;
}
.block-o-kompanii-inner-left h4 {
	font-size:22px;
	line-height:36px;
	padding-right:20px;
	margin-bottom:40px;
	text-align:right;
}
.block-o-kompanii-header h3 {
	font-size:18px;
	line-height:36px;
}
.otzyvi {
	display: block;
}
.otzyvi-img {
	width:auto;
	margin-bottom:40px;
}
.foop {
	padding: 40px 20px 60px 20px;
	text-align:left;
	line-height:27px;
}
.bh3 {
	display:block;
	width:auto;
	margin-bottom:30px;
}
.bh4, .bh5 {
	display:block;
	width:auto;
}
.bh4 {
	margin-bottom:30px;
}
.bottom-home {
	margin-top:0px;
}
}

@media screen and (max-width:768px){
.block-mani-row {
    margin-bottom: 10px;
}
.block-mani-row:last-child {
    margin-bottom: 0px;
}
.block-manya div h3 {
    position: absolute;
    right: 0;
    top: -80px;
}
}

@media screen and (max-width:524px){
.block-manya div h3 {
    top: -35px;
}
  .block-manya {
    padding: 40px 25px 30px 25px;
}
  .block-manya-wrapper {
    margin-bottom: 50px;
}
  .block-prices-wrapper {
    margin: 0px 15px 0 15px;
}
  .block-manya{
    margin-bottom: 50px;

  }
}